@charset "UTF-8";
/* Google remarketing tag - iframe の高さを消す  */
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
body {
	background-color:#402209;
	font-size:12px;
	line-height: 1.8;
	background-image:url(../imgs/bg.png);
}
a {
	color:#d40101;
}

/* sqexロゴ  */
.sqex_header{
	width:100%;
	height:36px;
	background-color: #000;
	border-bottom:1px solid #838383;
}
.sqex_header_inner{
	width:1000px;
	margin:auto;
}
.sqex_logo{
	padding-top:10px;
	padding-left:10px;
}

/*  タイトル  */
.img_head{
	width:1200px;
	height:514px;
	background-image:url(../imgs/header_bg.png);
	margin:auto;
}

/*  ffxi homeへボタン  */
.btn_home{
	position: relative;
	top:10px;
	left:100px;
}

 .btn-fb{
	font-size:0px;
	position: relative;
	top:15px;
	left:759px;
}
.btn-tw{
	font-size:0px;
	position:relative;
	top:15px;
	left:830px;
}
.btn-ggr{
	font-size:0px;
	position: relative;
	top:15px;
	left:800px;
}
.btn-line{
	font-size:0px;
	position: relative;
	top:15px;
	left:800px;
}
/*  メイン枠  */
.flame_main{
	width:1200px;
	margin:auto;
	background-image:url(../imgs/flame_bg.png);
	background-repeat: repeat-y;
}
.flame_head{
	width:1000px;
	height:15px;
	margin:auto;
	background-image:url(../imgs/flame_head.png);
}
.flame_inner{
	width:880px;
	margin:auto;
}
.flame_foot{
	width:1200px;
	height:95px;
	margin:auto;
	background-image:url(../imgs/footer_bg.png);
	text-align: center;
}
.date{
	width:880px;
	height:108px;
	background-image:url(../imgs/img01.png);
	text-align: center;
}
.date-txt{
	font-size:18px;
	font-weight: bold;
	padding-top:58px;
	color:#fff;
}
/**
 * tb01
 */

.tb01 {
	width: 840px;
	font-size: 0px;
	margin:auto;
	text-align: center;
}
.tb01-inner {
	width: 840px;
	height: 131px;
	background-image: url(../imgs/img04.png);
	background-repeat: no-repeat;
	text-align: left;

}
.tb_txt01,.tb_txt02,.tb_txt03,.tb_txtred{
	font-size:12px;
	position: relative;
	margin-left:100px;
}
.tb_txt01{
	top:28px;
}
.tb_txt02{
	top:36px;
}
.tb_txt03{
	top:41px;
}
.tb_txtred{
	top:35px;
	color:#993300 !important;
}
/*  テキストまわり  */
.pgtxt{
	width:840px;
	margin:auto;
	padding-left: 1em;
}
.indent{
	padding-left: 1em;
}
.indent-txt{
	padding-left: 1em;
	text-indent: -1em;
}
.text_inner{
	margin:0 30px;
}
.text_inner02{
	margin-left:30px;
}
.text-note{
	color:#d40101;
	font-weight: bold;
}
.caution{
	text-align: center;
	color:#ff0000;
}
/* 注意リスト */
.txt-caution li,p.txt-caution {
	margin-bottom: 18px;
	color:#993300;
	text-indent: -1em;
	line-height: 1.5;
}
 ul.txt-caution,p.txt-caution {
 	width:840px;
	margin-left: 30px;
	line-height: 1.5;
}
.co01{ font-size:1.0em; color:#6e680a;}
.bold-red,
.txt-red { color:#993300 !important; font-weight: normal; font-size:1.0em;}
/**
 * 画像周り
 */
.img-left {
	float: left;
	margin-right:10px;
	vertical-align:top;
}
.img-right {
	float: right;
	margin-left:10px;
	vertical-align:top;
	text-align: right;
}
.img-center {
	margin:10px 0;
	margin:auto;
}
/*  closeボタン  */
.btn_close{
	width:171px;
	height:31px;
	margin:auto;
	padding-top:21px;
}
.line{
	margin:10px auto;
	width:860px;
	height: 3px;
	background-image: url(../imgs/bg_line.png);
	background-repeat: repeat-x;
}
/*  コピーライト  */
.copy{
	font-size:12px;
	margin:auto;
	padding-top:40px;
}
